<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="Base_Zynq_MPSoC_xbar_0_synth_1" LaunchPart="xczu9eg-ffvb1156-2-e" LaunchTime="1634920324">
  <File Type="PA-TCL" Name="Base_Zynq_MPSoC_xbar_0.tcl"/>
  <File Type="REPORTS-TCL" Name="Base_Zynq_MPSoC_xbar_0_reports.tcl"/>
  <File Type="RDS-RDS" Name="Base_Zynq_MPSoC_xbar_0.vds"/>
  <File Type="RDS-UTIL" Name="Base_Zynq_MPSoC_xbar_0_utilization_synth.rpt"/>
  <File Type="RDS-UTIL-PB" Name="Base_Zynq_MPSoC_xbar_0_utilization_synth.pb"/>
  <File Type="RDS-DCP" Name="Base_Zynq_MPSoC_xbar_0.dcp"/>
  <FileSet Name="sources" Type="BlockSrcs" RelSrcDir="$PSRCDIR/Base_Zynq_MPSoC_xbar_0">
    <File Path="$PSRCDIR/sources_1/bd/Base_Zynq_MPSoC/ip/Base_Zynq_MPSoC_xbar_0/Base_Zynq_MPSoC_xbar_0.xci">
      <FileInfo>
        <Attr Name="Library" Val="xil_defaultlib"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
        <Attr Name="ProcessingOrder" Val="EARLY"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="Base_Zynq_MPSoC_xbar_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="BlockSrcs" RelSrcDir="$PSRCDIR/Base_Zynq_MPSoC_xbar_0">
    <File Path="$PSRCDIR/sources_1/bd/Base_Zynq_MPSoC/ip/Base_Zynq_MPSoC_xbar_0/Base_Zynq_MPSoC_xbar_0.xci">
      <FileInfo>
        <Attr Name="Library" Val="xil_defaultlib"/>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
        <Attr Name="ProcessingOrder" Val="EARLY"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="TopModule" Val="Base_Zynq_MPSoC_xbar_0"/>
      <Option Name="UseBlackboxStub" Val="1"/>
    </Config>
  </FileSet>
  <FileSet Name="utils" Type="Utils" RelSrcDir="$PSRCDIR/utils_1">
    <Filter Type="Utils"/>
    <Config>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2019"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
